FROM ubuntu:latest

RUN apt-get update && apt-get install -y python3-pip unzip coreutils

RUN pip install --user kaggle pandas

WORKDIR /app

#COPY kaggle.json /root/.kaggle/kaggle.json
COPY ./create-dataset.sh ./

#CMD [ "./create-dataset.sh", "10000" ]